<?php
session_start();/**************************************************صفحة جعل الصفحة مقروءة*******************************************************************/

//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';
//استدعاء ملف الاتصال بقاعدة البيانات
//include $cp_exec_conc;

//استدعاء ملف معالجة الحقن
include("../injection.php");
injection($_POST['id']);
injection($_POST['type']);
injection($_POST['table']);
//ايقاف التنفيذ فى حالة عدم تسجيل الدخول
if(!isset($_SESSION[$domain.'_user']) || $_SESSION[$domain.'_user']==""){die;}

//بداية الاستعلام
$query="update $_POST[table] set msg_read='$_POST[type]' where id=".$_POST['id'];
mysqli_query($conn,$query);



?>